body {
	margin: 0;
	padding : 0;
	background: #FFFFFF url(../images/background.gif) top repeat-x;
	font-family: Tahoma;
	text-align: center;
}
#main {
	width: 778px;
	margin: 0 auto;
	text-align: center;
}
#header {
	position: relative;
	height: 271px;
}
#headerLogo {
	position: absolute;
	left: 0px;
	top: 30px;
	width: 242;
	height: 95px;
}
#headerAdrress {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 30px;
	padding: 6px 0px 0px 5px;
	color: #FFFFFF;
	text-align: left;
}
#headerBackground {
	position: absolute;
	left: 0px;
	top: 30px;
	background: url(../images/top_back.jpg) top no-repeat;
	width: 100%;
	height: 241px;
}
#headerMenu {
	position: absolute;
	left: 260px;
	top: 30px;
}
#headerMenu a {
	color: #666666;
	text-decoration: none;
}
#headerMenu a:hover {
	color: #000000;
	text-decoration: underline;
}
#certyfikat {
	position: absolute;
	left: 9px;
	top: 196px;
	width: 124px;;
	height: 46px;
}
#headline {
	font-family: Trebuchet MS;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	padding: 12px 0px 28px 0px;
	overflow: hidden;
	margin: 0px 11px 0px 11px;
	background: url(../images/headlineLine.gif) top repeat-x;
	text-align: left;
}
#content {
	width: 100%;
	background: url(../images/content_back.gif);
	text-align: left;
	overflow: hidden;
}
#contentOneColumn {
	width: 100%;
	padding: 13px;
	background: #F5F5F5;
}
#contentLeft {
	width: 354px;
	padding: 13px;
	float: left;
	background: #F5F5F5;
}
#contentMiddle {
	width: 18px;
	height: 100px;
	float: left;
}
#contentRight {
	width: 354px;
	padding: 13px;
	float: left;
	background: #F5F5F5;
}
#contentBottom {
	clear: both;
	height: 18px;
	width: 100%;
	overflow: hidden;
	background: url(../images/contentBottom.gif);
}
#references {
	width: 100%;
	height: 147px;
	background: #890202;
	position: relative;
}
#refWeWorkFor {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 380px;
	height: 147px;
}
#refOpinions {
	position: absolute;
	top: 0px;
	left: 380px;
	width: 380px;
	height: 147px;
}
#footerLine {
	background: url(../images/footer_line_back.gif);
	width: 100%;
	height: 31px;
}
#footer {
	width: 778px;
	position: relative;
}
#footerLeft {
	position: absolute;
	left: 0px;
	width: 389px;
	padding: 14px 0px 14px 10px;
	color: #6A6A6A;
	text-align: left;
}
#footerRight {
	position: absolute;
	left: 389px;
	width: 389px;
	padding: 14px 10px 14px 0px;
	color: #6A6A6A;
	text-align: right;
}
p, div, ul, li, td {
	font-family: Tahoma;
	font-size: 11px;
	color: #6A6A6A;
	line-height : 16px;
}
a {
	font-family: Tahoma;
	font-size: 11px;
	color: #B00202;
	text-decoration: underline;
}
a:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
form {
	display: inline;
}
.ok {
	text-align: center;
}
.blad {
	text-align: center;
	color: #Ff0000;
}
#FormularzZapytania {
	margin: 0 auto;
	text-align: center;
}
#FormularzZapytania ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 350px;
}
#FormularzZapytania ul li {
	text-align: left;
	padding-bottom: 4px;
}
#FormularzZapytania ul li input {
	vertical-align: middle;
}
.pole_form_zam {
	width: 340px;
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	border: 1px solid #FFFFFF;
	padding: 2px;
}